package com.gtiit.shr.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import java.util.List;
import org.apache.ibatis.annotations.Param;

public interface RootMapper<T> extends BaseMapper<T> {
    int insertBatch(@Param("list") List<T> list);

    int updateBatch(@Param("list") List<T> list);
}
